html{
background:#C2DEF3;
scrollbar-face-color: #F7F5F4;
scrollbar-highlight-color: #7CBCE1;
scrollbar-shadow-color: #7CBCE1;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #7CBCE1;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
}
body,td{font-family:"Verdana","宋体";font-size:12px;color:#333333}
a{cursor:pointer}
a:link {color:#333333;text-decoration:none}
a:visited {text-decoration:none;color:#333333}
a:hover {text-decoration:none}
a:active {text-decoration:none;color:#333333}

#QJ_Scroll{}
#QJ_Body_Banner{}
#QJ_Body_AdminMenu a{text-align:center;background:#EDFAFD;padding:1px 2px 0px 2px;border:1px #ADCCE9 solid}

#QJ_Body_Title{font-size:16px;font-weight:bold;color:#0050A1}
#QJ_Body_Url{color:#666666}
#QJ_Body_Url a{color:#666666;font-size:10px}
#QJ_Body_Url a:hover{text-decoration:underline;color:#FF6600}
#QJ_Body_Menu{border:1px #ADCCE9 solid;width:364px;height:30px;overflow:hidden}
#QJ_Body_Menu div{cursor:pointer;float:left;display:inline;width:52px;height:100%;overflow:hidden}
#QJ_Body_Menu div img{width:364px;height:90px;background:url(menu.gif)}


/*特定图片按钮*/
.BlogBut1{cursor:pointer;display:inline;margin-right:5px;float:left;border:1px #cccccc solid;height:21px;overflow:hidden}
.BlogBut1 img{background:url(style.gif) -31px -34px;width:860px;height:43px}

/*日志/音乐分类图标*/
.QJ_TitleIco1{width:15px;height:13px;background:url(arrow.gif) -12px -6px}
.QJ_TitleIco2{width:15px;height:13px;background:url(arrow.gif) -10px -25px}

/*标题栏*/
.Main_Title{height:24px;width:100%;overflow:hidden;background:url(style.gif)}
.Main_Title div{height:100%;line-height:220%;width:150px;overflow:hidden;padding-left:30px;text-align:left;color:#1974C8;font-weight:bold}
.Main_Con{width:100%;padding:10px 0px 10px 0px;background:#ffffff}
.Main_BorCon{}

/*Main内容区*/
#Main_Body_Left{width:223px;background:#ffffff}
#Main_Body_CenBut{width:7px}
#Main_Body_CenBut_Div{cursor:pointer;width:7px;height:50px;overflow:hidden}
#Main_Body_CenBut_Div img{width:21px;height:50px;background:url(style.gif) 0px -34px}
#Main_Body_Right{text-align:left;background:#ffffff}

/*分页*/
#QJ_Page{width:100%;height:25px;background:#EDF9FF;overflow:hidden;margin-top:8px}
#QJ_Page div{padding:0px 3px 0px 3px;margin:2px 0px 0px 5px;line-height:150%;text-align:center;background:#ffffff;float:left;display:inline;border:1px #cccccc solid;height:18px;font-family:"宋体"}
.QJ_PageOk{}
.QJ_PageDis{color:#cccccc}
.QJ_PageCur{font-weight:bold;color:#ff0000}

/*日志/歌曲/收藏夹分类*/
.QJ_BlogCat{border:1px #88D1F2 solid;cursor:pointer;height:20px;line-height:180%;width:180px;background:#F1F1F1;margin:8px auto 5px auto}
.QJ_BlogCat_On{border:1px #88D1F2 solid;cursor:pointer;height:20px;line-height:180%;width:180px;background:#FFFFFF;margin:8px auto 5px auto;color:#ff0000}
.QJ_BlogCat font{color:#FF6600;font-size:12px}
.QJ_BlogCat_On font{color:#FF6600;font-size:12px}
/*数据为空*/
.QJ_Empty{background:#ffffff;width:100%;padding:50px 0px 50px 0px;text-align:center}
.QJ_Empty img{margin-bottom:10px}

/*Ico图标*/
.QJ_BlogArrow{width:14px;height:15px;background:url(arrow.gif) -11px -46px}
.QJ_MusicArrow{width:14px;height:13px;background:url(arrow.gif) -12px -66px}
.QJ_WebArrow{width:13px;height:13px;background:url(arrow.gif) -74px -65px}
.QJ_BookArrow{width:14px;height:13px;background:url(arrow.gif) -42px -66px}
.QJ_PicArrow{width:13px;height:12px;background:url(arrow.gif) -106px -66px}
.QJ_XinArrow{width:15px;height:11px;background:url(arrow.gif) -75px -48px}
.QJ_YYArrow{width:14px;height:13px;background:url(arrow.gif) -42px -66px}
.QJ_PassArrow{width:13px;height:12px;background:url(arrow.gif) -9px -233px}
.QJ_NoPassArrow{width:13px;height:12px;background:url(arrow.gif) -26px -233px}

.QJ_BJArrow{width:18px;height:15px;background:url(arrow.gif) -43px -46px}
.QJ_DelArrow{width:13px;height:13px;background:url(arrow.gif) -68px -339px}

.QJ_IndexIco{margin-left:3px;width:15px;height:15px;background:url(arrow.gif) 0px -337px}
.QJ_BestIco{margin-left:3px;width:15px;height:15px;background:url(arrow.gif) -16px -337px}
.QJ_ZhuanIco{margin-left:3px;width:15px;height:15px;background:url(arrow.gif) -32px -337px}
.QJ_GoIco{margin-left:3px;width:15px;height:15px;background:url(arrow.gif) -48px -337px}


/*编辑文本*/
.QJ_BJhref{cursor:pointer;color:#0063BC;font-weight:bold}

/*日志列表*/
.QJ_BlogList{height:26px;width:100%;border-bottom:1px #cccccc dashed;overflow:hidden}
.QJ_BlogList div{display:inline;overflow:hidden;height:20px;padding-top:6px}
.QJ_BlogList_1{float:left;width:90px;margin-left:10px}
.QJ_BlogList_1 font{font-size:12px;color:#ff6600;font-family:"宋体"}
.QJ_BlogList_2{float:left;width:317px}
.QJ_BlogList_3{float:right;width:175px;color:#666666}
.QJ_BlogList_4{float:right;width:60px;text-align:right;margin-right:10px;color:#ff6600}
/*收藏列表*/
.QJ_WebList{height:26px;width:100%;border-bottom:1px #cccccc dashed;overflow:hidden}
.QJ_WebList div{display:inline;overflow:hidden;height:20px;padding-top:6px}
.QJ_WebList_1{float:left;width:90px;margin-left:10px}
.QJ_WebList_1 font{font-size:12px;color:#ff6600;font-family:"宋体"}
.QJ_WebList_2{float:left;width:317px}
.QJ_WebList_3{float:right;width:175px;color:#666666}
.QJ_WebList_4{float:right;width:60px;text-align:right;margin-right:10px;color:#ff6600}
.QJ_WebList_Desc{word-break:break-all;margin-top:3px;padding:10px;line-height:180%;background:#F8F8F8;border:1px #5EC7F6 solid}
.QJ_WebList_Desc font{color:#FF6600;font-size:12px;font-weight:bold}
/*日志浏览*/
.BlogShow1{height:40px;width:100%}
.BlogShow1_L{padding-left:20px;height:100%;float:left;width:400px}
.BlogShow1_R{padding-right:20px;height:100%;float:right;width:400px;text-align:right}

.BlogShow1_R_Ico1{margin-right:8px;cursor:pointer;height:16px;width:53px;background:url(arrow.gif) -6px -145px}
.BlogShow1_R_Ico2{margin-right:8px;cursor:pointer;height:16px;width:53px;background:url(arrow.gif) -6px -175px}
.BlogShow1_R_Ico3{cursor:pointer;height:16px;width:65px;background:url(arrow.gif) -6px -206px}

.BlogShow2{clear:both;padding-left:20px;height:32px;color:#1974C8;font-size:18px;font-weight:bold}
.BlogShow3{clear:both;padding-left:20px;height:14px;}
.BlogShow3 font{font-size:12px;color:#ff6600}
.BlogShow4{word-break:break-all;padding:15px 20px 15px 20px;line-height:180%;font-size:14px}
.BlogShow5{padding-top:20px;border-top:1px #cccccc dashed;width:100%;height:30px}
.BlogShow5_L{padding-left:15px;float:left;width:500px;height:100%}
.BlogShow5_R{padding-right:15px;text-align:right;float:right;width:360px;height:100%}
.BlogShow5_R input{width:260px;height:16px;border:1px #cccccc solid;background:#ffffff}

/*歌曲列表*/
.QJ_MusicList{height:26px;width:100%;border-bottom:1px #cccccc dashed;overflow:hidden}
.QJ_MusicList_Desc{word-break:break-all;margin-top:3px;padding:10px;line-height:180%;background:#F8F8F8;border:1px #5EC7F6 solid}
.QJ_MusicList_Desc font{color:#FF6600;font-size:12px;font-weight:bold}
.QJ_MusicList div{display:inline;overflow:hidden;height:20px;padding-top:6px}
.QJ_MusicList_1{float:left;width:93px;margin-left:10px}
.QJ_MusicList_1 font{font-size:12px;color:#ff6600;font-family:"宋体"}
.QJ_MusicList_2{float:left;width:316px}
.QJ_MusicList_3{float:right;width:175px;color:#666666}
.QJ_MusicList_4{float:right;width:60px;text-align:right;margin-right:10px}
.QJ_MusicListIco1{width:15px;height:15px;background:url(arrow.gif) -11px -88px}
.QJ_MusicListIco2{width:15px;height:15px;background:url(arrow.gif) -11px -116px}
.QJ_MusicListIco3{width:15px;height:15px;background:url(arrow.gif) -27px -116px}

/*相册列表*/
.QJ_PhotoTop{height:24px;padding-left:25px;clear:both}
.QJ_PhotoTop font{font-size:12px;color:#ff6600;font-weight:bold}
.QJ_PhotoCat{background:url(photobg.gif);height:182px;width:142px;float:left;display:inline;overflow:hidden;margin:5px 0px 15px 20px}
.QJ_PhotoCat_1{overflow:hidden;width:120px;height:100px;margin:10px auto 0px auto;border:1px #cccccc solid;text-align:center}
.QJ_PhotoCat_1_On{overflow:hidden;width:120px;height:100px;margin:10px auto 0px auto;border:1px #FF0000 solid;text-align:center}
.QJ_PhotoCat_2{font-weight:bold;width:120px;height:17px;margin:8px auto 0px auto;overflow:hidden}
.QJ_PhotoCat_3{color:#999999;width:120px;height:18px;margin:auto}
.QJ_PhotoCat_3 font{font-size:12px;color:#ff6600}
.QJ_PhotoCat_4{color:#999999;width:120px;height:16px;margin:auto}

/*相片列表*/
.ShowPhotoL{width:700px}
.ShowPhotoR{width:200px;padding-top:25px}
.PhotoPageOut{clear:both;width:660px;height:40px;margin:auto}
#ShowPhotoTop{width:660px;height:15px;margin:auto}
#ShowPhotoTop font{font-size:12px;color:#FF6600}

.ShowPhotoR1{width:170px;padding-left:10px;font-weight:bold;height:24px;line-height:250%;background:#f1f1f1;border:1px #E8E8E8 solid}
.ShowPhotoR2{padding-top:10px;width:180px;border:1px #E8E8E8 solid;border-top:none}
.ShowPhotoR3{padding:5px 10px 10px 10px;width:160px;line-height:180%;}

.PhotoShow{height:142px;width:114px;border:1px #cccccc solid;float:left;display:inline;overflow:hidden;margin:10px 0px 15px 20px}
.PhotoShow_1{text-align:center;margin:3px auto 0px auto;width:106px;height:88px;border:1px #cccccc solid;overflow:hidden}
.PhotoShow_1_On{text-align:center;margin:3px auto 0px auto;width:106px;height:88px;border:1px #FF0000 solid;overflow:hidden}
.PhotoShow_2{color:#007AB3;font-family:"宋体";width:106px;height:15px;margin:6px auto 0px auto;overflow:hidden;text-align:center}
.PhotoShow_3{color:#999999;font-size:10px;width:106px;height:16px;margin:5px auto 0px auto;overflow:hidden;text-align:center}
.PhotoShow_3 font{font-size:10px;color:#FF9600}
/*照片浏览*/
.PicShow1{height:35px;width:100%}
.PicShow1_L{padding-left:20px;height:100%;float:left;width:400px}
.PicShow1_R{padding-right:20px;height:100%;float:right;width:400px;text-align:right}

.PicShow1_R_Ico1{margin-right:8px;cursor:pointer;height:16px;width:53px;background:url(arrow.gif) -130px -145px}
.PicShow1_R_Ico2{margin-right:8px;cursor:pointer;height:16px;width:53px;background:url(arrow.gif) -130px -175px}
.PicShow1_R_Ico3{cursor:pointer;height:16px;width:65px;background:url(arrow.gif) -130px -206px}

.PicShow2{width:100%;text-align:center;padding:10px 0px 10px 0px}
.PicShow3{text-align:center;clear:both;padding-left:20px;height:45px;line-height:180%}
.PicShow3 font{font-size:12px;color:#ff6600}
.PicShow4{padding-top:10px;border-top:1px #cccccc dashed;width:100%;height:50px;line-height:180%}
.PicShow4_L{padding-left:15px;float:left;width:500px;height:100%}
.PicShow4_R{padding-right:15px;text-align:right;float:right;width:360px;height:100%}
.PicShow4_R input{width:260px;height:16px;border:1px #cccccc solid;background:#ffffff}

/*留言列表*/
.BookShow1{height:35px;width:880px;padding-left:20px}
.BookShow2 {padding:0px 20px 10px 20px;line-height:180%}
.BookShow3 {padding:5px 20px 0px 20px;border-top:1px #cccccc dashed;line-height:180%}

#BookList{width:100%}
.BookList1{width:100%;margin-top:5px;background:#F1F1F1;border:1px #5EC7F6 solid}
.BookList2{width:132px;padding:10px}
.BookList2_div{height:150px;width:130px;border:1px #cccccc solid;background:#ffffff}
.BookList2_div1{cursor:pointer;text-align:center;border:1px #cccccc solid;width:120px;height:120px;overflow:hidden;margin:4px 4px 0px 4px}
.BookList2_div2{width:120px;height:20px;padding-top:6px;overflow:hidden;text-align:center;font-weight:bold;font-size:12px;color:#026D96}
.BookList3{background:#ffffff;border-left:1px #cccccc solid}
.BookList4{color:#026D96;width:100%;height:28px;border-bottom:1px #cccccc dashed}
.BookList4L{float:left;height:21px;padding:7px 0px 0px 10px;width:300px}
.BookList4R{float:right;text-align:right;height:20px;padding:8px 10px 0px 0px;width:150px}
.BookList5{word-break:break-all;font-size:14px;padding:10px;line-height:180%}
.BookList5 p{margin:0px}
.BookList6{padding:5px;margin:0px 10px 10px 10px;border:1px #41AAF2 dashed;line-height:180%;clear:both;color:#ff0000}
.BookList7{background:url(mydesc.gif) no-repeat;padding:24px 10px 8px 10px;line-height:200%}

/*留言评论分页样式*/
.QJ_Page2{background:#EDF9FF;margin:5px 0px auto auto;height:21px;padding-top:6px;width:898px;overflow:hidden;border:1px #5EC7F6 solid}
.QJ_Page2 div{height:24px;overflow:hidden;display:inline}
.QJ_Page2L{float:left;padding-left:20px;width:180px}
.QJ_Page2L font{font-size:12px;color:#ff6600}
.QJ_Page2C{float:left;text-align:center;width:498px}
.QJ_Page2R{text-align:right;float:right;padding-right:20px;width:180px}
.QJ_Page2R_BookIco{margin-top:2px;width:65px;height:13px;background:url(arrow.gif) -6px -259px}
.QJ_Page2R_PlIco{margin-top:2px;width:65px;height:13px;background:url(arrow.gif) -130px -259px}

.QJ_Page_Ico1{margin-top:3px;width:38px;height:11px;background:url(arrow.gif) -6px -317px}
.QJ_Page_Ico2{margin:3px 10px 0px 10px;width:48px;height:11px;background:url(arrow.gif) -52px -317px}
.QJ_Page_Ico3{margin:3px 10px 0px 10px;width:48px;height:11px;background:url(arrow.gif) -121px -317px}
.QJ_Page_Ico4{margin-top:3px;width:38px;height:11px;background:url(arrow.gif) -179px -317px}

/*个人档*/
.Manage{width:100%}
.ManageL{display:inline;width:180px;height:170px;text-align:center;float:left;padding-top:20px}
.ManageL1{margin:auto;width:120px;height:120px;overflow:hidden;border:1px #cccccc solid}
.ManageL2{width:100%;padding-top:10px;font-size:14px;font-weight:bold;text-align:center;color:#026D96}

.ManageR{display:inline;height:175px;width:460px;text-align:center;float:left;padding-top:15px}
.ManageR div{height:19px;padding-top:8px;width:94%;margin:auto;border-bottom:1px #cccccc dashed;text-align:left}

.Manage2{clear:both;width:620px;margin:auto;background:#C8E5FC;padding:5px 0px 5px 10px;font-weight:bold;color:#026D96}
.Manage2_Con{word-break:break-all;clear:both;width:610px;margin:auto;line-height:200%;padding:10px}

/*心情*/
.QJ_XQList{margin:5px auto 0px auto;width:96%;border:1px #5EC7F6 solid}
.QJ_XQList_1{color:#026D96;width:96%;margin:auto;height:20px;padding-top:8px;border-bottom:1px #cccccc dashed}
.QJ_XQList_2{word-break:break-all;width:96%;margin:auto;padding:6px 0px 6px 0px;line-height:200%}
/*好友*/
.QJ_FriendList{clear:both;height:102px;margin:5px auto 0px auto;width:96%;border:1px #5EC7F6 solid}
.QJ_FriendList1{cursor:pointer;display:inline;float:left;margin:10px 0px 0px 10px;width:80px;height:80px;border:1px #cccccc solid;overflow:hidden}
.QJ_FriendList2{border-left:1px #5EC7F6 solid;display:inline;float:left;margin-left:10px;width:530px;height:102px;overflow:hidden}
.QJ_FriendList3{height:29px;width:530px;border-bottom:1px #ccc dashed}
.QJ_FriendList3L{cursor:pointer;font-weight:bold;color:#FF0000;height:19px;display:inline;float:left;width:180px;padding:10px 0px 0px 10px}
.QJ_FriendList3R{height:19px;display:inline;float:right;width:300px;text-align:right;padding:10px 10px 0px 0px}
.QJ_FriendList4{height:62px;width:510px;padding:5px 10px 5px 10px;line-height:150%;overflow:hidden}

/*内容区顶部选项卡*/
.QJ_ConMenu{height:25px;overflow:hidden;padding-top:4px;width:100%;background:url(style.gif) 0px -96px}
.QJ_ConMenu div{cursor:pointer;display:inline;height:16px;padding-top:4px;text-align:center;overflow:hidden;}
.QJ_ConMenu1{width:80px;float:left;margin-left:10px;border:1px #8AD9DC solid;background:#F1F1F1}
.QJ_ConMenu1_On{color:#006AA7;width:80px;float:left;margin-left:10px;border:1px #8AD9DC solid;border-bottom:1px #FFFFFF solid;background:#FFFFFF}
.QJ_ConMenu2{text-align:right;float:right;margin-right:8px;width:100px}

/*编辑器*/
.Main_EditCon{width:100%;background:#ffffff;padding:8px 0px 8px 0px}
.Main_EditName{margin:auto;width:875px;padding:2px 0px 2px 7px;border:1px #cccccc solid}
.Main_EditNameInp{width:180px;border:1px #cccccc solid;background:#FFFFFF;height:16px}
.Main_EditBox{border:0px}
#Main_EditDiv{margin:5px auto 0px auto;width:884px}
#Main_EditDiv div{cursor:pointer;border:1px #cccccc solid;width:866px;height:100px;padding:8px}
.Main_EditSend{margin:8px auto 0px auto;width:884px}
.Main_EditSend_1{cursor:pointer;width:48px;height:19px;background:url(style.gif) 0px -149px}
.Main_EditSend_2{width:48px;height:19px;background:url(style.gif) 0px -169px;margin-left:10px}
/*最新调用*/
.TopList{word-break:break-all;overflow:hidden;clear:both;height:16px;padding-top:4px;border-bottom:1px #cccccc dashed;width:94%;margin:4px auto 0px auto}
.TopList font{font-size:12px;color:#ff6600}

/*首页*/
.HomeDiv_Info{width:100%;height:100%;background:#fff}

#HomeDiv_3_F{cursor:pointer;text-align:center;overflow:hidden;margin:8px auto 0px auto}
#HomeDiv_3_F div{border:1px #CCCCCC solid;overflow:hidden;margin-bottom:8px;text-align:center;background:#ffffff}

/*首页日志*/
.HomeBlog{width:96%;margin:auto;color:#666666}
.HomeBlogHref{color:#31798F}
.HomeBlog1{width:100%;height:30px;overflow:hidden}
.HomeBlog1L{color:#666666;float:left;width:380px;height:24px;padding-top:10px;font-size:14px;font-weight:bold}
.HomeBlog1R{float:right;width:9px;height:13px;margin-top:15px;overflow:hidden}
.HomeBlog1R img{cursor:pointer;width:9px;height:26px;background:url(arrow.gif) -44px -90px}
.HomeBlog2{width:100%;height:22px;clear:both;}
.HomeBlog2 font{color:#ff6600;font-size:12px}
.HomeBlog3{width:100%;font-size:14px;line-height:150%}
.HomeBlog4{font-size:12px;line-height:200%;color:#31798F;width:100%;padding:2px 0px 5px 0px}
.HomeBlog4 font{color:#ff0000;font-size:12px}
.HomeBlog5{background:#31798F;overflow:hidden;width:100%;height:1px}
.HomeBlog6 {text-align:right;padding:5px 15px 5px 0px;color:#666666}


/*后台*/
.adminTab{width:100%;background:#B9E1E3}
.adminTab font{color:#ff0000;font-size:10px}
.adminT0{background:#D5FFFE;text-align:left;padding-left:5px;font-weight:bold;height:22px}
.adminT1{background:#ffffff;width:150px;text-align:right;padding-right:5px;font-weight:bold}
.adminT2{background:#ffffff;text-align:left;padding:5px}
.adminT3{background:#ffffff;width:250px;text-align:left;padding-left:5px}
.adminT4{background:#ffffff;text-align:center;height:35px}
.adminInp{height:18px;line-height:18px;border:1px #cccccc solid}
.adminTex{word-break:break-all;border:1px #cccccc solid;background:#ffffff}
.adminColor{cursor:pointer;border:1px #cccccc solid;display:inline;height:14px;width:20px}

.adminXinIco{margin-bottom:2px;width:69px;overflow:hidden;display:inline;float:left;margin-right:8px;height:20px;border:1px #B9DDED solid;text-align:center}

.QJ_CataList{height:26px;width:98%;margin:5px auto 0px auto;border:1px #cccccc solid;overflow:hidden;background:#f1f1f1}
.QJ_CataList_On{cursor:default;height:26px;width:98%;margin:5px auto 0px auto;border:1px #52B7D0 solid;overflow:hidden}
.QJ_CataList div{display:inline;overflow:hidden;height:20px;padding-top:6px}
.QJ_CataList_On div{display:inline;overflow:hidden;height:20px;padding-top:6px}

.QJ_CataList_1{float:left;width:300px;margin-left:10px}
.QJ_CataList_1 font{color:#ff6600;font-weight:bold;font-size:12px}
.QJ_CataList_2{float:left;width:120px;color:#999999}
.QJ_CataList_3{float:left;width:90px;color:#999999}
.QJ_CataList_4{float:right;width:150px;text-align:center;margin-right:10px}